{
  "verseBefore": "còn người phụ nữ thì chạy vào hoang mạc, nơi chị có một chỗ do Thiên Chúa sắm sẵn, để chị được gìn giữ tại đó trong 1.260 ngày.\n\n\\ts\\*\n\\p",
  "verseAfter": "măn mưư kadrê yôôych chrơơk muut wăănq we, aduq mưư e muuyq aduq xing Kơy Plêêk ralauq 'miêh, xôq mưư jah 'yo jưư aduq nưq đom 1.260 hngơy.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-10-18T02:15:35.629Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
